Subject: RE: [lojban] Whatever

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 08 Aug 2001 22:55:46

la and cusku di'e

> > mi ba te vecnu ta ije do jinvi makau la'e di'u
> > I will buy it, whatever you may think about it.
>
>Some formulation roughly along the lines of
>
> "ro da zo'u mi ba te vecnu ta iju do jinvi da la'e di'u"
>
>seems adequate, because if "do jinvi no da la'e di'u"
>then "ro da .... do na jinvi da la'e di'u", and the U-connective
>then makes "mi ba te vecnu ta" true per each value of da.
>
>Or am I missing something?

It has the same truth values, yes.

> > I don't know it's that important that it be in the future:
> >
> > mi pu te vecnu ta ije ta pu rupnu makau
> > I bought it, whatever it cost.
>
>The English is ambiguous. Does it mean (A) "I resolved to buy it
>regardless of cost, and then bought it" = "I, being regardless
>to its cost, bought it", or does it mean (B) "Whatever it cost, it
>is the case that I bought it"?
>
>I guess you must intend your Lojban to mean the latter, so let
>me have a stab at it.

Yes, that's what I meant.

>Well -- what's wrong with
>
> "ro da zo'u mi ba te vecnu ta iju ta pu rupnu da"
>
>? That seems to closely capture reading (B).

Yes, I suppose the truth values match.

> > >It makes it clearer that indirect questions
> > >always seem to involve universal quantifiers having scope over
> > >some sort of operator [WHAT SORT? ANY SORT?] that has scope
> > >over the variable bound by the quantifier.
> >
> > I don't think I really want "I bought it" within the scope of
> > anything, its truth is independent of the rest.
>
>It's independent truth doesn't entail it is not within something's
>scope.

But what does it mean that it is within its scope? Doesn't
"For all x, F ju G(x)" reduce logically to F? And if it does,
is there any meaning in the initial formula that is not present
in the reduced one?

> > The kau-phrase
> > is a tautology, as it stands for the answer to {ta pu rupnu ma}.
>
>So you want something like:
>
> mi ba te vecnu ta ije ro da zo'u ga ta rupnu da gi ta na rupnu da
>
>But though this seems to me to meet your ostensible requirements, on
>a gut level it seems less satisfactory than my earlier version.

Yes, I agree. But in truth value terms they are equivalent.
How about if we add a {ki'unai}:

mi te vecnu ta ijeki'unaibo ta rupnu makau
I buy it, despite what it costs.
(I buy it despite that it costs what it costs.)

This doesn't work so well with {roda...ijuki'unaibo} because
the "despite" applies only to one answer... I think.

> > We should probably just
> > concentrate on makau, because if xukau and xokau must involve
> > truth values and cardinalities of sets, that's just an unnecessary
> > complication.
>
>OK. But you could cause me more conniptions by bringing up peikau,
>fi'akau, ge'ikau.

It will come, all in due time...

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp